<?php

/** @var \Laravel\Lumen\Routing\Router $router */

$router->get(
    '/package',
    [
        'uses' => 'Package@Index'
    ]
);

$router->get(
    '/package/client',
    [
        'uses' => 'Package@IndexClient'
    ]
);
$router->get(
    '/package/byId',
    [
        'uses' => 'Package@IndexById'
    ]
);

$router->get(
    '/package/list',
    [
        'middleware' => 'Auth_Client',
        'uses' => 'Package@ListBooking'
    ]
);
$router->get(
    '/package/booking',
    [
        'middleware' => 'Auth_Client',
        'uses' => 'Package@IndexBooking'
    ]
);

$router->get(
    '/calendarPaxPackage',
    [
        'uses' => 'Package@calendarDays'
    ]
);
